.hub-promo.component {
  color: #fff;
}
.hub-promo .bg {
  background-color: #007abc;
}
.hub-promo .hub-promo__content {
  padding: 40px 15px;
}
.hub-promo .hub-promo__title {
  font-family: 'MetLifeCircular', 'Arial', 'Helvetica', 'sans-serif';
  font-size: 24px;
  font-weight: 500;
  line-height: 1.25;
  letter-spacing: -0.54px;
  margin: 0px;
}
.hub-promo .hub-promo__subcopy {
  font-size: 16px;
  line-height: 1.88;
  letter-spacing: -0.2px;
  padding-top: 15px;
}
.hub-promo .hub-promo__cta {
  padding-top: 30px;
}
.hub-promo .hub-promo__cta .btn {
  outline-color: #fff;
  background-color: transparent;
  border: 1px solid #fff;
}
@media screen and (min-width: 768px) {
  .hub-promo .hub-promo__content {
    padding: 60px;
  }
  .hub-promo .hub-promo__title {
    font-size: 44px;
    line-height: 1.14;
    letter-spacing: -1px;
  }
  .hub-promo .hub-promo__subcopy {
    font-size: 18px;
    line-height: 1.78;
    letter-spacing: -0.2px;
    padding-top: 20px;
  }
  .hub-promo .hub-promo__cta {
    padding-top: 40px;
  }
}
@media screen and (min-width: 1024px) {
  .hub-promo .hub-promo__content {
    padding: 80px 60px;
  }
}
